MediaInfo - http://MediaArea.net/MediaInfo
Copyright (c) MediaArea.net SARL, Info@MediaArea.net

License
-------
This program is freeware (BSD-style license).
See License.html for more information.


Usage
-----
mediainfo FileName
mediainfo --Help


Warning : MediaInfo ClI is installed in /usr/local/bin by default.
So check that /usr/local/bin is in your path.
If MediaInfo CLI does not start in Mac OS X's
Terminal application (Utilities folder), type first
"echo 'export PATH=$PATH:/usr/local/bin' >> ~/.profile"
then restart Terminal application.

Uninstall
---------
Right click on the Finder, select "Go to Folder...", fill with "/usr/local/bin", select "Go".
Right click on "mediainfo", select "Move to Trash".
